/***************************************************************************
  CSS定義 
   2017.03.15
***************************************************************************/

/**********************************************************
  基本定義
***********************************************************/


/**********************************************************
  navibar定義(色)
***********************************************************/
/* navbar 全体の背景色とボーダーカラー */
.navbar-default {
	background-color: #FFDAB9;
	border-color: #808080;
 }

/* navbar テキストカラー */
 .navbar-default .navbar-nav > li > a {
	color: #000000;
 }
 
/* navbar hover,focus時のテキストカラー */
 .navbar-default .navbar-nav > li > a:hover,
 .navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
	background-color: #ffa500;
 }
  
/* navbar ハンバーガー四角枠 */
 .navbar-default .navbar-toggle {
	border-color: #000000;
 }
/* navbar ハンバーガー三本線 */
 .navbar-default .navbar-toggle .icon-bar {
	background-color: #000000;
 }
 
/* navbar ハンバーガーボタン,タップとホバーした時の背景色 */
 .navbar-default .navbar-toggle:focus,
 .navbar-default .navbar-toggle:hover {
	background-color: #ffa500;
 }
/* navbar ハンバーガーボタン,タップとホバーした時の四角枠 */
 .navbar-default .navbar-toggle:focus,
 .navbar-default .navbar-toggle:hover {
	border-color: #ffffff;
 }
 
/* navbar ハンバーガーボタン,タップとホバーした時の三本線 */
 .navbar-default .navbar-toggle:focus > .icon-bar,
 .navbar-default .navbar-toggle:hover > .icon-bar {
	background-color: #ffffff;
 }


/**********************************************************
  トップ画像定義
***********************************************************/

.topimage{
	/*background-image: url("../image/maeda_head.png"); */
}

/**********************************************************
  コンテンツ定義
***********************************************************/
.contents_box {
	width:1100px;
}

/**********************************************************
  レスポンシブ用（bootstrapで対応出来ない場合）
***********************************************************/

@media screen and (max-width: 1024px) {
/* 1024pxまでの幅の場合に適応される */

    /* コンテンツ枠の高さあわせる */
    .topimage{
    	height:420px;
    }

	/* コンテンツ枠の高さあわせる */
	//.contents_box {
	//	top:430px;    
    //}
}
@media screen and (max-width: 768px) {
	/* 768pxまでの幅の場合に適応される */


    /* コンテンツ枠の高さあわせる */
    .topimage{
    	height:350px;
    }

    /* コンテンツ枠の横幅を100%にする （スマホでよく見えるようにするため）*/
    .contents_box {
    	width:100%;
    }
    
}
@media screen and (max-width: 480px) {
/* 480pxまでの幅の場合に適応される */

    
    /* コンテンツ枠の高さあわせる */
    .topimage{
    	height:230px;
    }
    
    
    /* コンテンツ枠の横幅を100%にする （スマホでよく見えるようにするため）*/
    .contents_box {
    	width:100%;
    }
    
    .font11a{
    	font-size:8pt;
    }
    
}
@media screen and (max-width: 400px) {
/* 400pxまでの幅の場合に適応される */

    /* コンテンツ枠の高さあわせる */
    .topimage{
    	height:180px;
    }
    
    /* コンテンツ枠の横幅を100%にする （スマホでよく見えるようにするため）*/
    .contents_box {
    	width:100%;
    }
    
    .font11a{
    	font-size:8pt;
    }
    
    
    
}
